﻿@{
    Layout = null;
}

<div class="panel panel-default">
    <div class="panel-body">
        <p>Photovoltaics (PV) is a term which cover the conversion of light into electricity, using semiconducting materials that exhibit the photovoltaic effects.</p>
        <p>It consists of an arrangement of several components, including solar panels to absorb and directly convert sunlight into electricity, a solar inverter to change the electric current from DC to AC, as well as mounting, cabling and other electrical accessories.</p>
        <p>A typical photovoltaic employs solar panels, each comprising a number of solar cells, which generate electrical power. PV installations may be ground-mounted, rooftop-mounted or wall-mounted. The mount can be fixed, or use a solar tracker to follow the sun across the sky.</p>
        <p>Solar PV has specific advantages as an energy source: once installed, its operation generates no pollution and no greenhouse gas emissions.</p>
        <p>PV systems have the major disadvantages that the power output is depending on direct sunlight, so about 10-25% is lost if a trucking system is not used, since the cell will not be directly facing the sun at all times. Dust, clouds and other things in the atmosphere also diminish the power output.</p>
        <p>Nowadays, most PV systems are grid-connected, while stand alone (off-grid) systems only account for a small portion of the market.</p>
        <p>PV installations can operate for 100 years or even more, with little maintenance or intervention after their set-up, so after the initial cost of building any solar power plant, operating costs are extremely low compared to existing power technologies.</p>
        <p>More than 100 countries now use solar PV.</p>
        <div class="pull right"><a href="@Url.Action("SolarPanels", "Home")" class="btn btn-danger">@Resources.Led_Lighting_MoreButton</a></div>
    </div>
</div>